Bug 779250 - (SOA-1641) Wrong reference in invalid command error message for BPMProcessor
Wrong reference in invalid command error message for BPMProcessor
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.0.0 ER4
Unspecified Unspecified
medium Severity medium
: ---
: 5.0.0 GA,5.0.0 ER6
Assigned To: Kevin Conner
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-23 10:09 EST by Jiri Pechanec
Modified: 2010-01-04 10:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-04 10:10:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-1641 None None None Never

  None (edit)
Description Jiri Pechanec 2009-11-23 10:09:32 EST
Date of First Response: 2009-12-16 14:46:56
project_key: SOA

If command is invalid then MessageFacade error message refers to COmmandVehicle class
            throw new ConfigurationException("Attribute '"+Constants.COMMAND_CODE_TAG+"' has an invalid value"
                        +"- see CommandVehicle.Operation enum for possible values");
but intead it should be Constants.OpCode
Comment 1 Kevin Conner 2009-12-07 06:02:19 EST
Link: Added: This issue depends JBESB-3033
Comment 2 David Ward 2009-12-16 14:46:56 EST
Please re-test now that JBESB-3033 has been closed. Thank you.
Comment 3 Jiri Pechanec 2010-01-04 10:10:12 EST
Verified in ER6

Note You need to log in before you can comment on or make changes to this bug.